.ventanaPopUpUp {
    visibility: hidden;
    position: relative;
    width: 1px;
    height: 1px;
	vertical-align: bottom;
}
.ventanaPopUp {
    visibility: hidden;
    position: relative;
    width: 1px;
    height: 1px;
	margin-top: -10px;
    z-index:9999;
}
.ventanaPopUp>table{
	display: none;
	background: white;
	border: 1px solid #256C9B;
	color: #333;
}
.ventanaPopUp>table tbody th{
	white-space: nowrap;
}
.ventanaPopUpUp>table{
	display: none;
	background: white;
	border: 1px solid #256C9B;
	color: #333;
}
.ventanaPopUpUp>table tbody th{
	white-space: nowrap;
}
.ventanaPopUpUp .closePopup{
	width: 11px;
	height: 12px;
	display: block;
	background: url('../img/Ctrl/equis.png');
	color: transparent !important;
	cursor: pointer;
	float: right;
	margin-right: 5px;
}
.ventanaPopUpUp .closePopup:hover{
	background: url('../img/Ctrl/equis_on.png');
}

/* Control cmabio de moneda */

label.currType{
	color: blue;
	font-weight: bold;
	cursor: pointer;
    display:block;
    margin-top:10px;
}
label.currType:hover{
	text-decoration: underline;
}
#InfoTipoMoneda{
  display: inline-block;
  /* gtld centered */
	/*margin-left: 55px;*/
}
#InfoTipoMoneda .InfoTMContainer>span{
	display:block;
	/*width: 1px;*/
	margin-left: 10px;
	margin-bottom: 3px;
	height: 0;
	overflow: visible;
	white-space: nowrap;
	color: #333;
	font-weight: bold;
	line-height: 21px;
    text-align:left;
}
#InfoTipoMoneda table{
	padding-top: 15px;
	background: white;
	border: 1px solid #256C9B;
	width: 210px;
	min-width: 210px;
	z-index: 2;
}
#InfoTipoMoneda table tbody{
	border-top: 1px solid #99CC00;
	display: block;
	margin: 0 10px;
}
#InfoTipoMoneda .LblMoneda{
	display: block;
	float: left;
	color: blue;
	font-weight: bold;
	cursor: pointer;
}
#InfoTipoMoneda .LblMoneda:hover{
	text-decoration: underline;
}
#InfoTipoMoneda .esconder{
	display: block;
	width: 0;
	height: 0;
	overflow: hidden;
}
#InfoTipoMoneda .InfoTMContainer img{
  width: 21px;
  height: 15px;
  }
#InfoTipoMoneda tfoot a{
/*
	display: block;
	width: 11px;
	height: 11px;
	border-radius: 3px;
	background: red;
	color: white;
	float: right;
	font-family: Arial;
	text-align: center;
	line-height: 9px;
	font-size: 10px;
*/
	width: 11px;
	height: 12px;
	display: block;
	background: url('../img/Ctrl/equis.png');
	color: transparent !important;
	cursor: pointer;
	float: right;
	margin-right: 5px;
}
#InfoTipoMoneda tfoot a:hover{
	background: url('../img/Ctrl/equis_on.png');
}
.ocultarColumna{
	display: none;
	width: 0px;
	overflow: hidden;
 	visibility:hidden;
	border: 0px solid transparent;
	padding: 0;
}
.ocultarColumna td{
	padding: 0;
	border: 0px solid transparent;
}
.ocultarColumna div{
	width: 0px;
	overflow: hidden;
}
/* ventana popup GTLD's*/

.TablaTld .ventanaPopUp>table{
    min-width: 255px;
    border: 1px solid #256C9B;
    background: white;
}
.TablaTld .ventanaPopUp>table hr{
    border: 1 0 0 0;
    border-top: 1px solid #99CC00;
}
.TablaTld .ventanaPopUp>table td p{
	text-align: justify;
}
.TablaTld .ventanaPopUp>table td p b{
	font-weight: normal;
}
.ventanaPopUp .closePopup{
	width: 11px;
	height: 12px;
	display: block;
	background: url('../img/Ctrl/equis.png');
	color: transparent !important;
	cursor: pointer;
	float: right;
	margin-right: 5px;
}
.ventanaPopUp .closePopup:hover{
	background: url('../img/Ctrl/equis_on.png');
}
.Categories .ventanaPopUp>table{
    width: 264px;
	background: white;
	border: 1px solid #256C9B;
}
.Categories .ventanaPopUp>table b{
    width: 255px;
    display: block;
    border-bottom: 1px solid #99CC00;
}
.Categories .ventanaPopUp>table p{
    margin-right: 5px;
}
.stages .ventanaPopUp{
  /*display: inline;*/
  float: left;
  clear: none;
  }
.stages .ventanaPopUp>table{
    width: 404px;
	background: white;
	border: 1px solid #256C9B;
}
.stages .ventanaPopUp>table b{
    width: 395px;
    display: block;
    border-bottom: 1px solid #99CC00;
}
.stages .ventanaPopUp>table p{
    margin-right: 5px;
}
/* mapa trademarks by country */ 
    .mapamundi {
      width: 466px;
      height: 137px;
    }
    .mapamundi img {
      opacity: 0.2;
    }
    .Map_n_america {
      background-position: 0 -137px;
    }
    .Map_caribbean {
      background-position: 0 -274px;
    }
    .Map_s_america {
      background-position: 0 -411px;
    }
    .Map_africa {
      background-position: 0 -548px;
    }
    .Map_middle_east {
      background-position: 0 -685px;
    }
    .Map_asia {
      background-position: 0 -822px;
    }
    .Map_europe {
      background-position: 0 -959px;
    }
    .Map_oceania {
      background-position: 0 -1096px;
    }
.worldwidesearch {
    width: 660px;
    background: white;
    border: 2px solid #0D2E99;
    border-radius: 3px;
}
.worldwidesearch h1 {
    margin: 1px;
    background: -webkit-linear-gradient(left, #CCDBF0, white);
    /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(right, #CCDBF0, white);
    /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(right, #CCDBF0, white);
    /* For Firefox 3.6 to 15 */
    background: linear-gradient(to right, #CCDBF0, white);
    /* Standard syntax */
    height: 37px;
    font: 700 18px/1.3em Arial;
    color: #0752ad;
    text-align: left;
    padding-left: 10px;
    line-height: 23pt;
    margin-bottom: 25px;
}
.worldwidesearch .subTitleLink {
    display: inline-block;
    vertical-align: middle;
    text-align: left;
    color: #01309a;
    font-family: Arial;
    font-size: 23px;
    line-height: 1.3em !important;
    font-weight: 700;
}
.worldwidesearch td {
    /*background-color: rgba(255, 255, 150, 0.3);*/
}
.worldwidesearch .searchBtn{

}
.worldwidesearch .searchBtn input{
    width: 174px;
    height: 54px;
    position: relative;
    top: -5px;
    left: -7px;
}
.worldwidesearch td .botonIngles{
    background: url('../img/Ctrl/search_en.jpg') top left no-repeat;
}
.worldwidesearch td .botonFrances{
    background: url('../img/Ctrl/search_fr.jpg') top left no-repeat;
}
.worldwidesearch td .botonPortugues{
    background: url('../img/Ctrl/search_pt.jpg') top left no-repeat;
}
.worldwidesearch td .botonEspannol{
    background: url('../img/Ctrl/search_es.jpg') top left no-repeat;
}
.worldwidesearch .TxtNombresDominios {
    width: 229px;
    display: inline-block;
    vertical-align: middle;
    padding-top: 7px;
}
.worldwidesearch .TxtNombresDominios input {
    width: 230px;
    font: 14px/1.7em Arial;
    color: #000;
    height: 30px;
    border: 1px solid #b9c3e7;
}
.worldwidesearch .tabsDom {
    margin: 0 auto;
    width: 624px;
    padding: .2em;
    zoom: 1;
    border-width: 0;
}
.worldwidesearch .menu ul {
    margin: 0;
    padding: .2em .2em 0;
}
.worldwidesearch .menu ul:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.worldwidesearch .menu li {
    list-style: none;
    float: left;
    position: relative;
    top: 1px;
    margin: 0 .2em 1px 0;
    border-bottom: 0!important;
    padding: 0;
    white-space: nowrap;
    background: #f6f6f6 50% 50%;
    font-weight: 400;
    color: #000;
}
.worldwidesearch .menu li.verTodas{
    margin-left: 11px;
    margin-top: 6px;
    background: #FFFFFF;
}
.worldwidesearch .menu li:hover {
    font-weight: 400;
    color: #fff;
}
.worldwidesearch .menu li input {
    border: 2px solid #ccc;
    border-radius: 4px 4px 0 0;
    cursor: pointer;
    display: block;
    background: none;
    outline: none;
	padding: .3em;
	font-size: .8em;
    color: #1c94c4;    
    line-height: 12px;
    text-align: justify;
    font-family: Verdana, Geneva, sans-serif;
}
.worldwidesearch .menu li input.active{
    background: blue;
    color: #fff;
    border: 2px solid #00f;
}
.worldwidesearch .menu li:hover input{
    background: #00f;
    color: #fff;
    border-radius: 4px 4px 0 0;
    border: 2px solid #00f;
}
.worldwidesearch .tagsExtensiones {
    display: block;
    /*border: 1px solid #b9c3e7;*/
    min-height: 23px;
    margin-bottom: 5px;
}
.worldwidesearch .tagsExtensiones ul {
    padding: 0;
    margin: 0;
}
.worldwidesearch .tagsExtensiones li {
    display: inline-block;
    padding: 3px 3px 3px 5px;
    margin: 3px;
    background: lightsteelblue;
    border-radius: 4px;
    text-shadow: 1px 1px 2px lightgray;
    cursor: pointer;
}
.worldwidesearch .tagsExtensiones li:hover {
    background: #E4EBF4;
}
.worldwidesearch .tagsExtensiones li:after {
    content: "x";
    display: inline-block;
    line-height: -5px;
    margin-left: 5px;
    color: white;
    font-size: 7pt;
}
.worldwidesearch .tagsExtensiones li:hover:after {
    color: blue;
}
.worldwidesearch .tabPannel {
    display: block;
    border-width: 2px;
    padding: 1em;
    border: 2px solid #ddd;
    border-radius: 0 0 4px 4px;
    background: #fff;
    color: #333;
    margin-top: -2px;
}
.worldwidesearch .tabPannel h3 {
    max-width: 440px;
    float: left;
    text-align: left;
    color: #333;
    font-family: Verdana;
    font-size: 11px;
    font-style: normal;
    font-weight: 700;
    font-variant: normal;
    text-decoration: none;
    margin: 5px 0;
}
.worldwidesearch .tabPannel .selAll {
    clear: none;
    display: inline-block;
    float: right;
}
.worldwidesearch .tabPannel .spriteFlag{
    border: 1px solid gray;
}
.worldwidesearch .tabPannel>table {
    clear: both;
    margin-bottom: 7px;
}
.worldwidesearch .tabPannel .CbxPaises {
    display: block;
    width: 115px;
}
.worldwidesearch .tabPannel>table>tbody>tr>td{
  vertical-align: top;
}
.worldwidesearch .tabPannel .CbxPaises input[type="checkbox"] {
    float: left;
}
.worldwidesearch .tabPannel .CbxPaises .ventanaPopUp {
    display: block;
    float: left;
}
.worldwidesearch .tabPannel .CbxPaises .ventanaPopUp table {
    background: white;
    min-width: 300px;
    margin-top: 22px;
}
.worldwidesearch .infoDomSrch .ventanaPopUpUp {
    position: relative;
    float: left;
    display: inline-block;
}
.worldwidesearch .tabPannel .CbxPaises .ventanaPopUp .tablePaisIdioma{
    background: white;
    min-width: 105px;
    margin-top: 22px;
}
.worldwidesearch .infoDomSrch .ventanaPopUpUp table{
    min-width: 600px;
    position: relative;
    z-index: 4;
}
.worldwidesearch .tabPannel .CbxPaises .spriteFlag {
    margin-right: 0;
}
.worldwidesearch .tabPannel .CbxPaises .Question {
    display: inline-block;
}
.worldwidesearch .infoDomSrch{
    width: 612px;
    margin: 7px auto;
    border: 1px solid #7CB96E;
    border-radius: 3px;
    padding: 7px 6px 5px 6px;
}
.worldwidesearch .infoDomSrch td{
}
.worldwidesearch .infoDomSrch ul{
    margin: 0;
    padding: 0;
}
.worldwidesearch .infoDomSrch ul li{
    display: block;
    font: 11px/1.3em verdana;
    color: #333;
    background: url(../img/Ctrl/bullet.jpg) no-repeat left center;
    padding-left: 15px;
    padding-right: 15px;
}
.worldwidesearch .infoDomSrch ul li a{
    color: #333;
    text-decoration: none;
}
.worldwidesearch .infoDomSrch ul li a:hover{
    color: #777;
    text-decoration: none;
}
/* Ventana PopUp otras extensiones dominio */
.worldwidesearch .tabPannel .CbxPaises .TodasExtensiones table{
    width: 100px;
    min-width: 100px;
}
.worldwidesearch .tabPannel .CbxPaises  .min{
   display: block;
   width: 5px;
}
.worldwidesearch .tabPannel .CbxPaises .ventanaPopUp .closePopup{
   margin-left: 78px;
}
.InfoTMContainer {
   top: 6px;
   position: absolute;
}
.CbxPaises{
	width: 146px !important;
}
.worldwidesearch hr.GreenHr {
    border:none;
    border-top:1px solid #9C0;
}

/* De Sprite */
.verdana {
    color: #333 !important;
    font-family: Verdana;
    font-size: 11px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-decoration: none !important;
}
.comboSel {
    width: 161px;
    font-size: 10px;
    font-family: Verdana;
    color: #286EA0;
}
.registerSel .pricesb {
    color: #333;
    font-family: verdana;
    font-size: 11px;
    font-style: normal;
    line-height: normal;
    font-weight: bold;
    font-variant: normal;
}
.RegistroMarcar {
    line-height: 17px;
    display: block;
    overflow: visible;
    margin-bottom: -5px;
}
.registerSel>table>table {
    float: left;
}
.ventanaPopUp .LineaSeparadora2, .ventanaPopUpUp .LineaSeparadora2 {
    Background-Color: #99CC00;
    color: #333333;
    font-family: verdana;
}
.ventanaPopUp .pricesb, .ventanaPopUpUp .pricesb {
    color: #333333;
    font-family: verdana;
    font-size: 11px;
    font-style: normal;
    line-height: normal;
    font-weight: bold;
    font-variant: normal;
}
.sidebar #InfoTipoMoneda .InfoTMContainer {
    top:15px;
}
.sidebar .ventanaPopUpUp .glink2a {
    color: #0000ff;
    font-family: verdana;
    font-size: 11px;
    font-weight: bold;  
}
.sidebar .ventanaPopUpUp .glink2a:hover {
    text-decoration:underline;
}
.sidebar .ventanaPopUpUp .bullet img {
    float:none !Important;
}
/* Tabla página: International Domain Name Registration*/
.BusGeneDom a:link {
    text-decoration:none !important;
    color:#000 !important;
}
.BusGeneDom a:hover {
    text-decoration:underline !important;
    color: #000 !important;
}
.BusGeneDom a:visited {
    color: #000 !important;
}
.blockSearch 
{
 moz-opacity: 0.5;
 khtml-opacity: .5;
 opacity:0.5;
 filter: alpha(opacity=50);
}
.blockSearchImg {
    background: url('../img/Ctrl/Progress_Marcaria_v3.gif') no-repeat -6px 8px;
}
.tagsExtension {
display: block;
border: 1px solid #b9c3e7;
min-height: 23px;
margin-bottom: 5px;
}
/* sistema madrid */
div.smadrid {
  width:96% !important;
}
.smadrid {
  padding: 0 10px;
}
.smadrid table {
  width:94% !important;
}
.smadrid table td {
  vertical-align:top !important;
  padding:0px !important;
}
.smadrid input[type="text"] {
  width:332px;
}
.smadrid table td span {
  display:inline-block;
  padding-top:3px;
  min-width:100px;
}
.smadrid table td span.validator {
  color:#D93600 !important;
}
.smadrid table.CaptchaTable {
  border-collapse:collapse !important;
}
.smadrid .CaptchaTable input[type="text"] {
  width:180px;
}
.smadrid table.CaptchaTable {
  width:100% !important;
}
.smadrid textarea {
  width:332px;
}
.smadrid tr.ButtonS td {
  padding-top:10px !important;
}
.smadrid input[type="submit"] {
  border:none;
  background: url(../img/icons/refresh.png) no-repeat 0 0;
  color:transparent;
  width:24px;
  height:23px;
  cursor:pointer;
}
.formContactenos{
 margin-top: -22px;
}
.validacion-contactenos{
color: #D93600 !important;
float: left;
margin-top: -16px;
}
.requerido-contactenos{
 padding-top:10px !important;
}

/* Boton Enviar */
.ButtonS .botonEnviarIngles {
  background: url('../img/Ctrl/send_green_en.png') top left no-repeat !important;    
  width:104px !important;
  height:38px !important;
  margin-bottom:5px;
}
.ButtonS .botonEnviarEspanol, .ButtonS .botonEnviarPortugues {
  background: url('../img/Ctrl/send_green_sp.png') top left no-repeat  !important;    
  width:104px !important;
  height:38px !important;
  margin-bottom:5px;  
}
.ButtonS .botonEnviarFrances {
  background: url('../img/Ctrl/send_green_fr.png') top left no-repeat  !important;    
  width:122px !important;
  height:38px !important;
  margin-bottom:5px;  
}

/* Botón Solicitar */
.ButtonS .botonSolicitarIngles {
  background: url('../img/Ctrl/order_green_en.png') top left no-repeat  !important;    
  width:95px !important;
  height:38px !important;
  margin-bottom:5px;    
}
.ButtonS .botonSolicitarEspanol, .ButtonS .botonSolicitarPortugues {
  background: url('../img/Ctrl/order_green_sp.png') top left no-repeat  !important;    
  width:120px !important;
  height:38px !important;
  margin-bottom:5px;    
}
.ButtonS .botonSolicitarFrances {
  background: url('../img/Ctrl/order_green_fr.png') top left no-repeat  !important;    
  width:154px !important;
  height:38px !important;
  margin-bottom:5px;      
}

/* Tabla Hosting */
.hostingtabla table > table > table td {
  padding:0px;
  margin:0px;
  border-top:1px #000 solid;
}
.head1 {
    font: bold 18px/1.3em Arial;
    color: #0752AD;
}
/*internationalized-domain-names*/
.paddtiny {
    padding-left:10px !important;
    padding-right:18px !important;
}
.domExtList {
    margin: 10px 0px;
}
.domExtList td, .domExtList th {
    padding: 8px 2px 8px 8px !important;
    border-bottom: 1px solid #99cc00;
}
.tituloscont {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #00319a;
    font-weight: bold;
    line-height: 1.3em;
    text-align:justify;
}
.domExtList td ul {
    list-style: none;
    margin: 0px 0px 0px 10px !important;
    width: 500px;
    padding-left: 0;
}
.domExtList td.leftlang {
    background-color: #c3e2ac;
    border-bottom: 1px solid #99cc00;
    vertical-align:top;
}
.fl_blocks {
    float: left;
    border: 1px solid #e8e8e6;
    padding: 5px;
    width: 264px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    height: 40px;
}
.txtblock {
    float: left;
}
.clr {
    clear: both;
    font-size: 0;
    line-height: 0;
    margin: 0;
    padding: 0;
    height:0;
}
.extblock {
    float: right;
    width: 64px;
}
.extblock .normdom {
    line-height: 28px;
    font-weight: bold;
    margin: 1px;
    width: 64px;
}
#resultadoBusqueda table.domExtList td {
    margin:0px !important;
    padding:0px !important;
}
#resultadoBusqueda .domExtList .Txt2 {
    Font-Family: Arial;
    Font-Size: 11px;
    color: #000000;
}
#resultadoBusqueda .domExtList input[type="text"] {
    width:300px;
    /*font-size:12px;*/
    float:left;
}
#resultadoBusqueda .domExtList td {
    border:0px !important;
}
#resultadoBusqueda .domExtList td.extensions {
    padding-top:20px !important;
    padding-bottom:20px !important;
    
}
#resultadoBusqueda .domExtList td.extensions ul {
    border-bottom: 1px solid #99cc00 !important;
    padding-left:20px;
    padding-bottom:10px;
    float:left;
    margin-left:0px !important;
}
#resultadoBusqueda table.idnTable td {
    cursor: pointer;
    border: 1px solid #999999;
    text-align: center;
    padding: 5px 4px;
}
#resultadoBusqueda table.idnTable {
    margin-left: auto;
    margin-right: auto;
    font-size: 11px;
    color:#777;
}
#resultadoBusqueda table.idnTable td.teclado {
    border:none !important;
    padding:0px !important;
}
#resultadoBusqueda table.idnTable td td:hover {
    border: 1px solid #0000ff;
    color: #0000ff;
}
#resultadoBusqueda .domExtList input[type="submit"] {
    cursor: pointer;
    border: none;
    color: transparent;
    height: 22px;
    width: 72px;
}
#resultadoBusqueda .domExtList .botonIDNIngles {
    background: transparent url(/ws/App_Themes/PortalMarcaria/img/search.png) no-repeat;
}
#resultadoBusqueda .domExtList .botonIDNFrances {
    background: transparent url(/ws/App_Themes/PortalMarcaria/img/search_fr.png) no-repeat;
}
#resultadoBusqueda .domExtList .botonIDNPortugues {
    background: transparent url(/ws/App_Themes/PortalMarcaria/img/search_pt.png) no-repeat;
}
#resultadoBusqueda .domExtList .botonIDNEspanol {
    background: transparent url(/ws/App_Themes/PortalMarcaria/img/search_es.png) no-repeat;
}
#resultadoBusqueda .exten {
    display:inline-block;
    padding-top:4px;
}